AsterNet Class Library (Sandcastle documentation)

| ConfbridgeStartRecordAction Constructor

Starts recording a specified conference, with an optional filename. If recording is already in progress, an error will be returned. If RecordFile is not provided, the default record_file as specified in the conferences Bridge Profile will be used. If record_file is not specified, a file will automatically be generated in Asterisk's monitor directory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeStartRecordAction()

    Public Sub New

    public:
    ConfbridgeStartRecordAction()

    new : unit -> ConfbridgeStartRecordAction

See Also

#### Reference

ConfbridgeStartRecordAction Class
ConfbridgeStartRecordAction Overload
AsterNET.Manager.Action Namespace